.xxx-modal-filter-search {
	font-family: 'lato', sans-serif;
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	z-index: 170;
	opacity: 0;
	visibility: hidden;

	-webkit-transform: translateY(-200%);
	-ms-transform: translateY(-200%);
	-o-transform: translateY(-200%);
	transform: translateY(-200%);

	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}

.xxx-modal-filter-search.active {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	visibility: visible;
}

.xxx-modal-filter-search__close {
	z-index: 1;
	position: absolute;
	right: 0;
	font-size: 20px;
	color: #9299a2;
	background-color: transparent;
	border: none;
	outline: none;
}

.xxx-modal-filter-search__content {
	background-color: #fff;
	padding: 20px 15px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.xxx-modal-filter-search .xxx-g-input-group {
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 30px;
}

.xxx-modal-filter-search .xxx-g-input-group > div {
	padding-right: 20px;
}

.xxx-modal-filter-search .xxx-g-input-group > div:last-child {
	padding-right: 0;
	margin-bottom: 0;
}

.xxx-modal-filter-search .xxx-g-select-row,
.xxx-modal-filter-search .xxx-g-input-row {
	width: 25%;
	flex-grow: 1;
}

.xxx-modal-filter-search__content .xxx-container {
	position: relative;
}

.xxx-modal-filter-search__title {
	font-size: 24px;
	font-family: 'lato black', sans-serif;
	padding-bottom: 15px;
	display: block;
}